﻿
/*      Common
    ***********************************************/

a:link, a:visited {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #999;
}

.marginBottom_10 {
    margin-bottom: 10px;
}

.marginTop_5 {
    margin-top: 5px;
}

.paddingTop_4 {
    padding-top: 4px;
}

.marginBottom_15 {
    margin-bottom: 15px;
}

.form_theme {
    border-bottom: 0px solid #9CBBE0;
    border-top: 0 solid #9CBBE0;
    width: 100%;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.float_left_margin_3_5 {
    float: left;
    margin: 3px 0px 0px 5px;
}

.widthZero {
    width: 70px !important;
    height: 26px;
}

.fontRed {
    color: #F00;
}

.textAlign_Right {
    text-align: right;
}
/*      Text Box Size
    ***********************************************/

.textBox {
}

.largeTextBox {
    width: 300px;
}


.bigTextBox {
    width: 250px;
}


.midiumTextBox {
    width: 200px;
}


.smallTextBox {
    width: 150px;
}

.tinyTextBox {
    width: 50px;
}

.textBoxPI {
    /*width: 235px;*/
    width: 232px;
}

.textAreaPI {
    width: 231px;
}

.textBoxPIN {
    width: 120px;
}

.textBoxRelated {
    width: 209px;
}

.textBoxRelatedRight {
    width: 174px;
}

/*      Label DIV Size
    ***********************************************/

.labelDiv {
    float: left;
    padding-top: 4px;
    text-align: right;
    margin-bottom: 7px;
}

.labelDivForMultiline {
    float: left;
    /*padding-top: 4px;*/
    text-align: right;
    margin-bottom: 7px;
}

.labelDivMultiLine {
    padding-top: 42px;
    width: 107px;
}

.labelMidiumDivMultiLine {
    padding-top: 42px;
    width: 200px;
}


.largeLabelDiv {
    width: 400px;
}

.bigLabelDiv {
    width: 300px;
}

.midiumLabelDiv {
    width: 200px;
}

.smallLabelDiv {
    width: 180px;
}

.tinyLabelDiv {
    width: 100px;
}

.labelDivPinVarification {
    width: 107px;
}

.labelDivPI {
    width: 165px;
}

.labelDivRelated {
    width: 150px;
}

.labelDivRelatedSpouse {
    width: 150px;
    padding: 10px;
}

.labelDivRelatedRight {
    width: 185px;
}



/*      Label DIV Right side (Show Result) Size
    ***********************************************/
.labelDivResult {
    float: left;
    padding: 4px 0px 0px 3px;
    text-align: left;
}

.labelDivRightSidePI {
    width: 200px;
}

/*      Text Box DIV Size
    ***********************************************/

.textBoxDiv {
    float: left;
}

.largeTextBoxDiv {
    width: 365px;
}


.bigTextBoxDiv {
    width: 315px;
}


.midiumTextBoxDiv {
    width: 265px;
}

.midiumRelatedTextBoxDiv {
    width: 260px;
}

.smallTextBoxDiv {
    width: 215px;
}

.tinyTextBoxDiv {
    width: 115px;
}

.textBoxDivPIN {
    width: 280px;
}


/*      Message Div
    ***********************************************/

.messageTextDIV {
    float: left;
    width: 96%;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 16px;
    /*padding: 28px 0;*/
    z-index: 9999;
}

.padding_Top_28 {
    padding: 28px 0;
}

.messageDiv {
    border: 1px solid #999999;
    display: none;
    font-size: 13px;
    margin: auto auto 10px;
    min-height: 18px;
    padding: 5px;
    text-align: left;
    width: 910px;
}

.messageDivRight {
    border: 0 solid #FF0000;
    float: right;
    min-height: 20px;
    width: 20px;
}

.crossImage {
    cursor: pointer;
}

.showMessage {
}

/**    Frame
    ***********************/

.frame1InnerTop {
    background-image: url("../images/logobox4_top.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 6px;
    width: 309px;
}

.frame1InnerBottom {
    background-image: url("../images/logobox4_bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 6px;
    width: 309px;
}

.frame1InnerMiddle {
    background-image: url("../images/logobox4_bg.png");
    background-position: left center;
    background-repeat: repeat-y;
    color: #494646;
    font-family: "Trebuchet MS";
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

/*     Personal Information
    ***********************************************/

.piLeft {
    float: left;
}

.piRight {
    float: right;
}

.divWidthPI {
    width: 450px;
    /*border:1px solid #F00;*/
}

.divWidthRelated {
    width: 463px;
    /*border:1px solid #F00;*/
}

.fameInnerPI {
    width: 420px;
    /*height: 348px;*/
    /*border:1px solid #F00;*/
}

.passCodeDIv {
    width: 100%;
    /*width: 898px;
    height: 100px;*/
    /*border:1px solid #F00;*/
}


.passCodeInnerDIv {
    width: 490px;
    /*width:100%;*/
    float: right;
}

.textPassCode {
    float: left;
    text-align: left;
    width: 100%;
    margin-top: 10px;
    background-color: #E6EBF1;
    color: #113E7B;
    padding: 3px 5px;
    /*color:#F00;
    float: right;
    margin-left: 190px;
    margin-top: 0;
    padding: 7px 5px;
    position: absolute;
    text-align: center;
    width: 188px;
    z-index: 9999;
    margin-top: -72px;
    border: 1px solid #F00;*/
}

.textPassCodePersonalInfo {
    /*float: left;
    text-align: center;
    width: 100%;
    margin-top: 10px;*/
    background-color: #E6EBF1;
    /*color:#113E7B;*/
    color: #F00;
    float: right;
    margin-left: 190px;
    margin-top: 0;
    padding: 7px 5px;
    position: absolute;
    text-align: center;
    width: 188px;
    z-index: 9999;
    margin-top: -72px;
    border: 1px solid #F00;
}

.gridAlignRight {
    text-align: right !important;
}



/*      Master Page
    ***********************************************/

.loanCalculatorButton {
}

a.floatRight {
    float: right;
}

    a.floatRight:hover {
        float: right;
    }

.labelReference {
    float: left;
    width: 200px;
}

.loanCalculatorButton a.selected, .loanCalculatorButton a:hover {
    display: block;
    float: left;
    background-image: url(../images/topnav_btnbg.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 120px;
    text-align: center;
    text-decoration: none;
    padding: 8px 4px 8px 4px;
    border: 0px solid #663333;
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    color: #1e4e87;
}

.labelReferenceResult {
    float: left;
    width: 190px;
    text-align: left;
}

#ShowStatusDIV {
    float: right;
    width: 400px;
}


.loanCalculatorButton a.selected, .loanCalculatorButton a:hover {
    display: block;
    float: left;
    background-image: url(../images/topnav_btnbg.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 120px;
    text-align: center;
    text-decoration: none;
    padding: 8px 4px 8px 4px;
    border: 0px solid #663333;
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    color: #1e4e87;
}


.loginDiv {
    width: 130px;
    float: right;
    margin-top: 100px;
}


.logoDiv {
    width: 650px;
    float: left;
}


/*      Master Page Menu
    ***********************************************/


/************************ Others about Menu ********************************/

ul {
    list-style: none outside none;
}

#menucontainer {
    height: 48px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    position: relative;
    width: 900px;
    z-index: 9999;
}


#menuwrapper {
    /*margin-top:28px;*/
    margin-top: 5px;
    min-height: 45px;
    /* background: url(../img/menubg.jpg) repeat; */
    background-color: #3F6793;
}

#hormenu {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

    #hormenu ul {
        margin: 0;
        float: left;
    }

        #hormenu ul li {
            margin: 0;
            float: left;
            /**padding:0 25px 20px 0;**/
        }

            #hormenu ul li a {
                color: #ffffff;
                font: normal 12px/33px Arial, Helvetica, sans-serif;
                font-weight: bold;
                display: block;
                text-decoration: none;
                padding: 4px 20px;
            }

                #hormenu ul li a:hover, #hormenu ul li a.active {
                    background-color: #B1CDE0; /**#1F421C;	**/
                }



/************************ Menu ********************************/
#menucontainer {
    min-height: 45px;
    padding: 0;
    position: relative;
    z-index: 980;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

    #menucontainer ul ul {
        display: none;
    }

    #menucontainer ul li:hover > ul {
        display: block;
    }

    #menucontainer ul:after {
        content: "";
        clear: both;
        display: block;
    }


    #menucontainer ul {
        float: left; /*height:48px;*/
        min-height: 45px;
        line-height: 45px;
        margin: 0;
        padding: 0;
        width: 900px;
        position: relative;
    }

        #menucontainer ul li {
            float: left;
            height: 48px;
        }

    #menucontainer li a {
        margin-top: -2px;
        color: #FFFFFF;
        cursor: pointer;
        float: left;
        font-size: 14px;
        outline: medium none;
        overflow: hidden;
        padding: 0 16px 4px 16px;
        text-decoration: none;
        text-shadow: 0 1px 0 #198CB6;
    }

    #menucontainer ul li a:hover {
        background: url("../img/hoverbg.png") repeat scroll 0 0 transparent;
        margin-top: 0;
        height: 41px;
        /*height:41px;margin-top:0;*/
    }

    #menucontainer ul ul {
        float: left;
        margin-left: -20px;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 1px solid #ADDEF1;
        box-shadow: 0 0 10px #777777;
        overflow: hidden;
        padding: 10px 22px 10px 20px;
        position: absolute;
        top: 100%;
        width: auto;
        height: auto;
    }

        #menucontainer ul ul li {
            float: none;
            position: relative;
            background: none repeat scroll 0 0 transparent;
            height: auto;
            line-height: 21px;
            margin: 0 0 3px;
            padding: 0;
            min-width: 150px;
        }

            #menucontainer ul ul li a {
                background: none repeat scroll 0 0 transparent;
                color: #009FD9;
                float: none;
                font-size: 14px;
                font-weight: bold;
                line-height: 19px;
                margin: 0;
                padding: 0 0;
                text-decoration: none;
                text-shadow: none;
            }

                #menucontainer ul ul li a:hover {
                    background: none repeat scroll 0 0 transparent;
                    padding: 4px 0;
                    text-decoration: underline;
                }


    #menucontainer ul li.current_page_item, #menucontainer .current_page_parent {
        background: url("../img/hoverbg.png") repeat scroll 0 0 transparent;
        margin-top: 0;
        height: 45px;
    }

    #menucontainer .children .current_page_item, #menucontainer .children .current_page_parent {
        background: none;
        height: auto;
    }



/********************* End OF Master Page Menu      *************************************/


/*      3 Block
    ***********************************************/
.studentLoanDiv {
    text-align: center;
}

    .studentLoanDiv a {
        /*background: url("../images/apply.png") no-repeat scroll left top rgba(0, 0, 0, 0);*/
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
        display: block;
        min-height: 38px;
        margin: auto;
        margin-top: 19px;
        /*text-indent: -9999px;*/
        width: 220px;
        font-size: 32px;
        padding: 5px;
    }

        .studentLoanDiv a:hover {
            /*background-position: 0 -50px;*/
            /*background-color: #A7BDD8;*/
            background-color: #49719F;
        }

    .studentLoanDiv h3 {
        text-align: center;
        margin: 3px 0px;
    }


/*.registerLink a
{
    background: url("../images/apply.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.LoginLink a
{
    background: url("../images/check.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}*/

.registerLink a, .LoginLink a {
    background-color: #C95F0A; /*#6A87A8;*/
    color: #FFF;
}

/*      Application Home page
    ***********************************************/
.perNews {
    padding: 10px 0px 15px 0px;
    border-bottom: 1px dashed #EAB997;
}

.newsTitle {
    margin: 3px 0px;
}

.newsDescription {
    margin: 3px 0px 0px 0px;
}

.perNews .newsTitle a, .newsTitle li a {
    color: #000;
    margin: 1px 0px;
}

    .perNews .newsTitle a:hover, .newsTitle li a:hover {
        text-decoration: underline;
    }

.perNews .newsDate {
    margin: 1px 0px;
}

.perNews .newsDescription {
    margin: 1px 0px;
}

    .perNews .newsDescription a {
        color: #990000;
        float: right;
        margin-right: 15px;
        margin-top: 7px;
    }

        .perNews .newsDescription a:hover {
            text-decoration: underline;
        }

.newsParent {
    border: 0px solid #F00;
}

.news {
    float: left;
    border: 0px solid #F00;
    width: 48%;
}

.repayment {
    float: right;
    border: 0px solid #F00;
    width: 48%;
}

.contenttitle, .contenttitle a {
    color: #1E4F89;
    font-family: "Trebuchet MS" !important;
    font-size: 20px !important;
}

.littleBlock_LoanApply {
    border: 0 solid #FF0000;
    float: left;
    min-height: 160px;
    /*padding: 5px;*/
    width: 312px;
}


.littleBlock_LoanView {
    border: 0 solid #FF0000;
    float: left;
    min-height: 160px;
    /*padding: 5px;*/
    width: 312px;
}

.littleBlock_Resource {
    border: 0px solid #F00;
    width: 312px;
    float: right;
    min-height: 150px;
    /*padding: 5px;*/
}

.perResource {
    margin: 5px 0;
    padding-left: 5px;
}

.pdf1, .docunew, .formnew, .doc1, .docx1, .txt1, .xlsx1, .defaultFileIcon {
    display: block;
    height: 32px;
    text-indent: -9999px;
    width: 32px;
}



    /*  Default  */
    .defaultFileIcon a {
        background: url("../Images/formnew.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }


    /*  pdf  */
    .pdf1 a {
        background: url("../Images/pdfnew.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }
    /*  Doc  */
    .doc1 a {
        background: url("../Images/Doc-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }

    /*  DocX  */
    .docx1 a {
        background: url("../Images/Doc-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }

    /*  txt  */
    .txt1 a {
        background: url("../Images/TXT-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }

    /*  xlsx  */
    .xlsx1 a {
        background: url("../Images/Excel-icon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        display: block;
        height: 100%;
        outline: medium none;
        width: 100%;
    }



        .pdf1 a:hover, .doc1 a:hover, .docx1 a:hover, .txt1 a:hover, .xlsx1 a:hover, .defaultFileIcon a:hover {
            background-position: 0 -32px;
        }

.resource_left {
    float: left;
}

.resource_right {
    float: left;
    margin-left: 4px;
    padding: 5px;
}

    .resource_right a {
        padding-top: 4px;
        font-size: 11px;
    }

        .resource_right a:hover {
            text-decoration: underline;
            color: #666;
        }

#Parent3Block h3 {
    text-align: center;
}

.readmore, .readmore a {
    color: #990000;
    font-size: 11px;
    font-weight: bold;
}

    .readmore a:hover {
        text-decoration: underline;
    }

.dmore {
    margin-right: 10px;
    float: right;
}

.contentPaddingLeft {
    /*margin-left: 100px;*/
}

.defaultContain a:hover .newStudentButton {
    border: 1px solid #666;
}

.defaultContainInner {
    /*border: 1px solid #FF0000;*/
    margin: auto;
    width: 310px;
    padding: 60px 0px;
    text-align: center;
}


.defaultContain {
    /*border: 1px solid #999;*/
    /*height: 300px;*/
    margin: 40px auto;
    width: 450px;
}

.defaultContainInstitute {
    /*border: 1px solid #999;*/
    /*height: 300px;*/
    margin: 40px auto;
    width: 540px;
}

.newStudentButton {
    border: 1px solid #CCCCCC;
    font-size: 20px;
    height: 20px;
    margin: auto;
    padding: 30px 0;
    text-align: center;
    width: 300px;
    /*margin-top: 45px;*/
}

.OuterFrame_top {
    /*border: 1px solid #CCCCCC;*/
    width: 450px;
    height: 6px;
    background-image: url(../images/headerbox2_top.png);
    background-repeat: no-repeat;
    background-position: top left;
}

.OuterFrame_bottom {
    /*border: 1px solid #CCCCCC;*/
    width: 450px;
    height: 6px;
    background-image: url(../images/headerbox2_bottom.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}

.OuterFrame_middle {
    /*border: 1px solid #CCCCCC;*/
    width: 450px;
    min-height: 10px;
    background-image: url(../images/headerbox2_bg.png);
    background-repeat: repeat-y;
    background-position: top left;
}

.logoboxDefault_bg {
    background-image: url("../images/logobox4_bg.png");
    background-position: left center;
    background-repeat: repeat-y;
    color: #494646;
    font-family: "Trebuchet MS";
    font-size: 20px;
    padding: 20px;
    text-align: center;
}


/***       Related Information Page
    ********************************/

.aliveParentDiv {
    float: left;
    width: 400px;
    padding: 20px 0px;
}



.form_theme .titleRelatedkk {
    color: #2364b1!important;
    text-align: right;
    padding-top: 10px;
}

.marginBottom_48 {
    margin-bottom: 48px;
}

.divRelated {
    width: 100%;
    vertical-align: middle;
}

.divdptRelated {
    float: left;
    margin-left: 10px;
    width: 30%;
}

.divdptRequired {
    float: right;
    margin-left: 0;
    width: 31%;
    padding-top: 5px;
}


.fameInnerRelated {
    width: 432px;
    min-height: 392px;
    /*min-height: 282px;*/
    /*border:1px solid #F00;*/
}


.form_theme .titleRelated {
    color: #2364b1!important;
    text-align: left;
    padding-right: 10px;
}

.datetimeRelated {
    float: left;
    min-height: 20px;
    width: 150px;
}

.parentLeftRelatedInfo {
    float: left;
    width: 440px;
    /*border:1px solid #F00;
    /*border:1px solid #F00;*/
    /*border:1px solid #F00;*/
}

.parentRightRelatedInfo {
    float: right;
    width: 445px;
    /*border:1px solid #F00;*/
}

.labelRelatedSpouseInfo {
    float: left;
    padding: 7px;
    width: 142px;
    text-align: right;
    font-weight: bold;
}

.labelRadioRelated {
    float: left;
    padding: 7px;
    width: 220px;
    text-align: right;
    font-weight: bold;
}

.labelRelatedInfo {
    float: left;
    min-height: 20px;
    padding: 3px;
    text-align: right;
    width: 223px;
    font-weight: bold;
    text-decoration: underline;
}

.labelReadOnlyRightRelatedInfo {
    float: left;
    min-height: 16px;
    padding: 3px;
    text-align: right;
    width: 176px;
    /*color:#999;*/
}


.textRelatedInfoDiv {
    float: left;
    min-height: 40px;
    width: 250px;
}

.inputRelatedTextParent {
    border: 1px solid #AFAFAF;
    color: #4D4D4D;
    font-size: 14px;
    min-height: 25px;
    vertical-align: middle;
    width: 147px;
    padding-left: 2px;
}

.pagedropdownRelatedInfo {
    font-size: 13px;
    padding: 5px;
    color: #4D4D4D;
    height: 28px;
    width: 211px;
}

.pagedropdownRelatedInfoRight {
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 176px;
    color: #4D4D4D;
}

.labelRelatedOnlyLeft {
    float: left;
    height: 10px;
    padding: 3px;
    text-align: right;
    width: 125px;
    font-weight: bold;
    text-decoration: underline;
}

.labelPersonalAddressInfo {
    float: left;
    min-height: 37px;
    padding: 3px;
    text-align: right;
    width: 180px;
}

.parentSpouseRadioDiv {
    /*padding: 10px 5px;*/
}

.buttonStandard {
    cursor: pointer;
    font-weight: bold;
    height: 30px;
    background-color: #EEEEEE;
    vertical-align: super;
}


.parentButtonDiv {
    text-align: center;
    margin: 8px auto 8px auto;
}

.requiredStyle {
    font-size: 13px;
    /*float: right;*/
}

.mediumTextBox {
    width: 182px;
}

.citizenLeft {
    padding-top: 20px;
    float: left;
    width: 400px;
    /*border:1px solid #F00;*/
}

.citizenRight {
    float: left;
    width: 450px;
    margin-left: 5px;
    /*padding-top: 24px;*/
    /*border:1px solid #F00;*/
}

.loadButtonDiv {
    float: left;
    width: 70px;
    margin-left: 5px;
    /*border:1px solid #F00;*/
}

/*.requiredLoadDiv
{
    float:left;
    width:70px;
    margin-left:5px;
    border:1px solid #F00;
}*/

.pinMessageReference2Div {
    /*border: 1px solid #FF0000;*/
    color: #FF0000;
    float: left;
    margin-left: 160px;
    padding-bottom: 5px;
    width: 200px;
}

.pinLoadMessageDiv {
    /*border: 1px solid #FF0000;*/
    color: #FF0000;
    float: left;
    min-height: 20px;
    margin-left: 132px;
    padding-bottom: 3px;
    /* width: 200px;*/
}

/*   Reference Number page
    ***************************************** ******/
.referenceNumberAgreement {
}

.referenceNumberDIv {
    text-align: center;
    margin: 10px;
    font-weight: bold;
    font-size: 16px;
}

/****Academic Information ******/

.inputButton .OuterFrame_top {
    border: 1px solid;
    font-size: 14px;
    width: 120px;
}

.instituteButton {
    padding: 6px 0 7px 0px;
    text-align: right;
    width: 730px;
}

.radioButtonText {
    Font-Size: 14px;
}

.studyFieldset {
    width: 300px;
    min-height: 60px;
}

.logoboxDefault_bg {
    background-image: url("../images/logobox4_bg.png");
    background-position: left center;
    background-repeat: repeat-y;
    color: #494646;
    font-family: "Trebuchet MS";
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.degreeFieldset {
    width: 400px;
    min-height: 60px;
}

.maxSizeDiv {
    font-size: 11px;
    margin: 0 0 0 349px;
}

.warningDiv {
    color: #ff0000;
    margin-left: 11px;
}

.gradeTemplateField {
    text-align: center;
}

.auto-style1 {
    background-image: url('images/tbl_bl.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 7px;
    height: 28px;
}

.auto-style2 {
    background-image: url('images/tbl_b.png');
    background-repeat: repeat-x;
    background-position: 50% top;
    /*height:6px;*/
    ;
    height: 28px;
}

.auto-style3 {
    background-image: url('images/tbl_br.png');
    background-repeat: no-repeat;
    background-position: right top;
    width: 7px;
    height: 28px;
}

.dateRequiredDiv {
    float: left;
    margin-left: 2px;
}

.subjectDropDown {
    color: #4D4D4D;
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 350px;
}

.examYearDropDown {
    color: #4D4D4D;
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 85px;
}

.gradeDropDown {
    color: #4D4D4D;
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 85px;
}

.selectedResultGridDiv {
    margin-left: 17px;
    width: 900px;
}

/**    Socio Economic page
    *********************************************************************/

.questionStyle {
    font-size: 16px;
    padding-right: 1px;
}

.radioSocioStyle {
    padding-top: 3px;
}

.radioMarginSinkStyle td {
    border: 0px;
    text-align: left;
}

.radioMarginSinkStyle input {
    margin-top: -3px;
}

/*input [type="radio"]
    {
        margin-top: -3px;
    }*/

/**    PIN Varification
    *********************************************************************/


.PINContainDIV {
    margin: auto;
    padding: 30px 0 5px;
    width: 410px;
}

.PINContainDIVInstitute {
    margin: auto;
    padding: 30px 0 5px;
    width: 480px;
}

.chapchaResult {
    float: left;
}

.chapchaDiv {
    float: left;
    width: 70px;
}


/*----------Added by Sharif-------------------*/

.radioButtonDiv {
    margin: 0 0 0 10px;
}

.dropdownMediumDiv {
    float: left;
    width: 218px;
    min-height: 29px;
}

.borderWidthRelated {
    width: 441px;
}

.borderWidthMedium {
    width: 463px;
}

.borderWidthMediumForAcademicInfo {
    width: 412px;
}

.borderWidthLarge {
    width: 930px;
}


.borderWidthLargeRelted {
    width: 935px;
}

.labelTitle {
    color: #2364b1!important;
    padding: 0 10px 0 2px;
    text-align: left;
}

.labelTitle {
    color: #2364b1!important;
    padding: 0 10px 0 2px;
    text-align: left;
}

.contentDivSmall {
    padding-left: 10px;
    float: left;
}

.contentDivTiny {
    padding-left: 5px;
    float: left;
    width: 100px;
}

.blankDiv {
    height: 20px;
}

.blankDiv {
    height: 20px;
}

.blankDiv2{
    height: 17px;
}

.dropDownTiny {
    color: #4D4D4D;
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 75px;
}

.dropDownTiny {
    color: #4D4D4D;
    font-size: 13px;
    min-height: 28px;
    padding: 5px;
    width: 75px;
}

.noteDiv {
    text-align: center;
    color: red;
    font-size: 12px;
}

.noteDiv {
    text-align: center;
    color: red;
    font-size: 12px;
}

.RequiredField {
    border-bottom: 1px solid #E6E7E8;
    color: #6A94AC;
    font-family: tahoma;
    font-size: 12px;
    padding: 0 0 2px 0px;
    text-align: right;
    width: 930px;
    margin: 0 0 10px 0px;
}

.RequiredValidator {
    color: #FF3400;
    font-size: 12.5px;
    font-family: Tahoma;
}

.RequiredSymbol {
    font-size: 12.5px;
    color: #ff3400;
}

.RexValidator {
    font-size: 12px;
    font-family: Tahoma;
    color: #ff3400;
}

.WizerdHolder {
    background-color: #a7a4a4;
    width: 100%;
    height: 34px;
    margin-bottom: 13px;
}

.WizerdItem {
    float: left;
    width: 147px;
    height: 20px;
    background-color: #808080;
    color: #fff;
    padding: 5px;
    margin-right: 1px;
    margin-top: 2px;
    text-align: center;
}

.WizerdItemSelected {
    float: left;
    width: 147px;
    height: 20px;
    background-color: #ffffff;
    color: #000000;
    padding: 5px;
    margin-right: 1px;
    margin-top: 2px;
    margin-left: 1px;
    text-align: center;
    cursor: pointer;
}

.panelStyle {
    Width: 745px;
    border: 1px solid #CCCCCC;
    margin: auto;
    padding: 15px 15px 0px 15px;
}

.panelTitle {
    font-size: 13px;
    color: #61839F;
}

/*Legend*/
.legendTitle {
    color: #61839F;
    font-size: 13px;
}


/*Text Box Style*/
.textBoxLarge {
    width: 400px;
}

.textBoxMedium {
    width: 199px; /*200px;*/
}

.singleLineTextBoxSmall {
    width: 115px;
    border: 1px solid #AFAFAF;
}

.singleLineTextBoxLarge {
    width: 350px;
    border: 1px solid #AFAFAF;
}

.multiLineTextBoxLarge {
    width: 350px;
    min-height: 70px;
    border: 1px solid #AFAFAF;
    vertical-align: top;
}

.textBoxSmall {
    width: 100px;
}

.labelSmall {
    width: 148px;
    text-align: right;
    color: #000000;
}

.labelMedium {
    width: 200px;
    text-align: right;
    color: #000000;
}

/*Drop Down Style*/

.dropDownStyle {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
}

.dropDownExtraLarge {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 390px;
}

.dropDownLarge {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 250px;
}

.dropDownLargeNew {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 238px;
}

.dropDownStandard {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 200px;
}

.dropDownMedium {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 150px;
}

.dropDownSmall {
    font-size: 14px;
    min-height: 28px;
    padding: 3px;
    color: #4D4D4D;
    width: 120px;
}


/*Date Picker Style*/
.datePickerMedium {
    float: left;
    margin-bottom: 9px;
    margin-right: 5px;
    text-align: center;
}

.datePickerMediumRelated {
    width: 150px;
    float: left;
    margin-bottom: 7px;
    margin-right: 5px;
}


.clearDiv {
    height: 5px;
    clear: both;
}

.buttonDiv {
    width: 730px;
    text-align: right;
}

.studyGroupDiv {
    width: 460px;
    float: left;
}


.studyGroupDivForAcademicInfo {
    float: left;
    width: 400px;
}

.degreeGroupDiv {
    width: 460px;
    float: right;
}

.degreeGroupDivForAcademicInfoRight {
    width: 510px;
    float: right;
}

.panelDiv {
    width: 400px;
}

.extraLargeSingleLineTextBoxDiv {
    width: 470px;
}

.extraLargeSingleLineTextBox {
    width: 400px;
}

.extraLargeMultilineTextBoxDiv {
    width: 468px;
    min-height: 61px;
}

.extraLargeMultilineLineTextBox {
    width: 400px;
}

.loadButtonDiv {
    float: left;
    margin: 0 0 0 15px;
}

.addButtonDiv {
    float: left;
    margin: 0 0 0 40px;
}

.spaceDiv {
    /*min-height: 30px;*/
}

.fileUploadDiv {
    width: 436px;
}

/*add bby yasir*/
.MultilineTextBoxDiv {
    width: 468px;
    min-height: 90px;
}

/* Round Box created by Yasir */

.tbl_bor_top_left {
    background-image: url(../Images/tbl_bl_top_left.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 7px;
    /*height:6px;*/
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.tbl_bor_top_middle {
    background-image: url(../Images/tbl_b_middle.png);
    background-repeat: repeat-x;
    background-position: bottom;
    /*height:6px;*/
}

.tbl_bor_top_right {
    background-image: url(../Images/tbl_br_top_right.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 7px;
    /*height:6px;*/
}

.tbl_bor_middle_left {
    background-image: url(../Images/tbl_l.png);
    background-repeat: repeat-y;
    background-position: left;
}

.tbl_bor_middle_middle {
    background-color: #FFFFFF;
    /*padding: 10px;*/
}

.tbl_bor_middle_right {
    background-image: url(../Images/tbl_r.png);
    background-repeat: repeat-y;
    background-position: right;
}


.tbl_bor_bottom_left {
    background-image: url(../Images/tbl_bl.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 7px;
    /*height:6px;*/
}

.tbl_bor_bottom_middle {
    background-image: url(../Images/tbl_b.png);
    background-repeat: repeat-x;
    background-position: top;
    /*height:6px;*/
}

.tbl_bor_bottom_right {
    background-image: url(../Images/tbl_br.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 7px;
    /*height:6px;*/
}

.topButton_Div {
    margin: auto;
    min-height: 40px;
    padding-top: 6px;
}

.headerDiv_top {
    background-color: #FFFFFF;
    background-image: url("../images/headerBG_top.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    padding-bottom: 2px;
}

.headerDiv_bottom {
    /*background-color: #F6F8FA;
    background-image: url("../images/headerBG_bottom.png");
    background-position: center top;
    background-repeat: repeat-x;*/
}


/*    Default Page (Landing page)
    *****************************/

.applicationHomeLinkDiv {
    margin-top: 100px;
    width: 200px;
    margin: auto;
    text-align: center;
}

.sliderDivStyle {
    border: 0px solid #F00;
    width: 910px;
    margin: auto;
    min-height: 50px;
    /*min-height: 350px;*/
}

.sliderLittle {
    width: 417px;
    min-height: 161.47659574468085px;
}








/*    END Default Page (Landing page)
    *****************************/


.min_height_320 {
    min-height: 320px;
}



.labelDivCADropDown {
    width: 107px;
}


.divMarginBottom_10 {
    margin-bottom: 10px;
}

.marginBottom_10 {
    width: 415px;
    /*border:1px solid #F00;*/
}

.clearDiv910 {
    display: none;
}

.clearDiv460 {
    display: none;
}

.clearDiv575 {
    display: none;
}

.headerDiv_parent {
    overflow: hidden;
}

.tbl_Offer_letter {
    width: 100%;
}

.disAbled_Button_width {
    width: 150px !important;
}

.referenceAndStatus_left_left {
    float: left;
    margin-right: 15px;
}

.referenceAndStatus_left_right {
    float: left;
}

.referenceAndStatus_right_left {
    float: left;
    margin-right: 15px;
}

.referenceAndStatus_right_right {
    float: left;
}

.referenceAndStatus_left {
    float: left;
    width: 400px;
}

.referenceAndStatus_right {
    float: right;
    width: 400px;
}

.AVtable_left {
    float: left;
    width: 400px;
}

.AVtable_right {
    float: right;
    width: 400px;
}


.gridDiv_desktop {
    display: block;
}

.gridDiv_mobile {
    display: none;
}

.width_900px {
    width: 900px;
}

.width_890px {
    width: 900px;
}

.spouse_left_div {
    float: left;
    width: 400px;
}


.spouse_right_div {
    float: right;
    width: 400px;
}

.width_300px_910 {
    width: 300px;
}


.displayNone {
    display: none;
}


.eachLoanRow {
    width: 98%;
    padding: 7px 2px;
    overflow: hidden;
}

.aboutUsContent {
    overflow: hidden;
}

/****************************       About US Page               ********************************/

.futureModelImg, .currentModelImg {
    text-align: center;
    margin: 10px 0px;
}


.futureFigureName, .currentFigureName {
    text-align: center;
    margin: 10px auto;
}

.aboutUsContent ol li {
    margin: 12px 3px;
}

/****************************       Contact US Page               ********************************/

.contactUs_content {
    /*min-height:200px;*/
}


/**************       Common Style            *************************************/
.transparent_class {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* IE 5-7 */
    filter: alpha(opacity=50);
    /* Netscape */
    -moz-opacity: 0.5;
    /* Safari 1.x */
    -khtml-opacity: 0.5;
    /* Good browsers */
    opacity: 0.5;
}


.createAccountDiv {
    width: 100%;
}

.paddingTop_4px {
    Padding-top: 4px;
}


/*      POP UP style        */

.backgroundDivFixed {
    background-color: gray;
    -khtml-opacity: .50;
    -moz-opacity: .50;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity: .50;
    z-index: 980;
    left: 0;
    position: absolute;
    top: 0;
}


.innerContainer {
    /*position:fixed;*/
    text-align: left;
    margin: auto;
    z-index: 990;
    position: fixed;
    /*background-color:white;*/
    width: 80%;
    left: 10%;
}



/***           Content Master
    **********************************************************************************************/

.contentMasterLeft {
    border: 0px solid #F00;
    float: left;
    width: 630px;
}

.contentMasterRight {
    border: 0px solid #F00;
    float: right;
    width: 300px;
}

#sidebarnavigation ul {
    margin: 0;
    padding: 0;
}


    #sidebarnavigation ul li {
        border-bottom: 1px dashed #003366;
        height: 100%;
        margin: 10px 0 0;
        padding: 0 0 10px;
    }

        #sidebarnavigation ul li:hover {
            text-decoration: underline;
            cursor: pointer;
        }


        #sidebarnavigation ul li a {
            color: #003366;
            padding: 10px 10px 10px 0;
        }

.loanApply_Master {
    border: 0px solid #F00;
    width: 300px;
    float: left;
    min-height: 160px;
}








/***            For Device width (Bellow 990 px)
    **********************************************************************************************/

@media (max-width:990px) {

    .RequiredField {
        width: 100%;
    }
}






/***            For Device width (Bellow 950 px)
    **********************************************************************************************/

@media (max-width:950px) {
    .borderWidthLargeRelted {
        width: 100%;
    }
}




/***            For Device width (Bellow 910 px)
    **********************************************************************************************/

@media (max-width:910px) {

    .clearDiv910 {
        display: block;
        clear: both;
    }


    .divWidthPI {
        margin: auto;
        float: none;
    }

    .passCode {
        margin: auto;
        float: none;
    }

    .passCode {
        margin: auto;
        float: none;
        width: 450px;
    }

    .passCodeInnerDIv {
        width: 100%;
    }

    .smallLabelDiv {
        width: 107px;
    }

    .labelDiv {
        width: 107px;
    }

    .hideDiv_910 {
        display: none;
    }

    .studyGroupDiv, .degreeGroupDivForAcademicInfoRight {
        float: left;
        width: 100%;
    }

    .degreeGroupDiv {
        float: left;
        width: 100%;
    }

    .borderWidthMedium, .borderWidthMediumForAcademicInfo {
        width: 100%;
    }

    .borderWidthLarge {
        width: 100%;
    }

    .midiumLabelDiv {
        width: 107px;
        text-align: right;
    }

    .labelTitle {
        margin-bottom: 3px;
    }

    /*      Label at Media - 910  */
    .lebel_910 {
        width: 100%;
        float: left;
    }

    .float_left_910 {
        float: left;
    }

    .margin_auto_910 {
        margin: auto;
        float: none;
    }

    .messageDiv {
        border: 1px solid #999999;
        font-size: 13px;
        margin: auto auto 10px;
        min-height: 18px;
        padding: 1px;
        text-align: center;
        width: 100%;
    }

    .referenceAndStatus_left {
        width: 98%;
    }


    .referenceAndStatus_right {
        float: left;
        width: 98%;
    }

    .gridDiv_desktop {
        display: none;
    }

    .gridDiv_mobile {
        display: block;
    }

    .width_890px {
        width: 96%;
    }

    .width_900px {
        width: 96%;
    }


    .width_300px_910 {
        width: 98%;
    }

    .spouse_left_div {
        float: none;
        margin: auto;
    }


    .spouse_right_div {
        float: none;
        margin: auto;
    }

    .spouseDivBlock {
        width: 450px;
        margin: auto;
    }


    .selectedResultGridDiv {
        margin-left: 2px;
        width: 100%;
    }

    .textPassCodePersonalInfo {
        margin-left: 117px;
    }


    .textPassCodePersonalInfo {
        margin-left: 117px;
    }

    .contentMasterRight, .contentMasterLeft {
        margin: auto;
        float: none;
    }

    .width_100Percent_910 {
        width: 100% !important;
    }

    #menucontainer ul {
        width: 100% !important;
    }
}



/***            For Device width (Bellow 850  px)
    **********************************************************************************************/

@media (max-width:850px) {
    #menucontainer ul li {
        float: none !important;
        /*min-height:48px !important ;*/
        height: auto;
        margin-left: 0px;
        width: 98%;
        cursor: pointer;
    }

    #menucontainer ul ul {
        position: relative !important;
        padding: 10px 22px 10px 33px;
    }

        #menucontainer ul ul li {
            margin: 0 0 10px;
            width: 98%;
            cursor: pointer;
        }

    #menucontainer li a {
        float: none !important;
    }

    #menucontainer ul ul li a {
        margin-left: 20px;
    }
}



/***            For Device width (Bellow 640  px)
    **********************************************************************************************/

@media (max-width:640px) {
    .contentMasterLeft {
        width: 100%;
    }
}

/***            For Device width (Bellow 575/ /*460*  px)
    **********************************************************************************************/

@media (max-width:575px) {
    .clearDiv460 {
        display: block;
        clear: both;
    }

    .clearDiv575 {
        display: block;
        clear: both;
    }

    .labelDivCADropDown {
        width: 98%;
    }

    .inputText {
        width: 96%;
    }

    .labelDivMultiLine {
        margin-top: 5px;
    }

    .midiumLabelDiv {
        width: 97%;
        margin-left: 5px;
    }

    .extraLargeSingleLineTextBox {
        width: 100%;
    }

    .extraLargeMultilineLineTextBox {
        width: 100%;
    }

    .dropDownMedium, .dropDownStandard {
        width: 100%;
    }

    .datePickerMedium {
        width: 100%;
    }


    .dropdownMediumDiv {
        width: 100%;
    }

    .extraLargeSingleTextBoxDiv {
        width: 100%;
    }

    .timePickerDiv {
        width: 100%;
    }

    .timePickerDiv_Inner {
        /*width: 90%;*/
        width: 100%;
    }

    .examYearDropDown, .subjectDropDown, .gradeDropDown {
        width: 96%;
    }

    .dropDown_575 {
        width: 100%;
    }

    .buttonDiv_575 {
        width: 100%;
        text-align: center;
    }

    .contentDivSmall {
        width: 100%;
    }

    a.floatRight {
        float: left;
    }

        a.floatRight:hover {
            float: left;
        }

    .divWidthPI {
        width: 102%;
    }


    .fameInnerPI {
        width: 100%;
    }

    .marginBottom_10 {
        width: 100%;
    }

    .labelDiv {
        width: 96%;
        text-align: left;
    }

    .textBoxPI {
        width: 96%;
    }

    .labelDivRightSidePI {
        width: 98%;
        /*text-align:left;*/
    }


    .dropDownExtraLarge {
        width: 96%;
    }

    .dropDownLarge {
        width: 96%;
    }

    .dropDownLargeNew {
        width: 96%;
    }

    .textBoxMedium {
        width: 96%;
    }

    .textBox_container_575 {
        width: 100%;
    }

    .singleLineTextBoxLarge {
        width: 100%;
    }

    .fileUploadStyle {
        width: 100%;
    }

    .bigLabelDiv {
        width: 100%;
        text-align: left;
    }

    .fileUploadDiv {
        width: 100%;
    }

    .defaultContain, .defaultContainInstitute {
        margin: 5px auto;
        width: 100%;
    }


    .PINContainDIV, .PINContainDIVInstitute {
        margin: auto;
        padding: 15px 0 5px;
        width: 100%;
    }


    .textBoxDivPIN {
        width: 96%;
    }

    .tinyTextBox {
        width: 96%;
    }

    .midiumTextBoxDiv {
        width: 100%;
    }

    .messageTextDIV {
        float: left;
        width: 85%;
    }

    .fameInnerRelated {
        width: 100%;
    }

    .labelDivRelatedRight {
        width: 98%;
        float: left;
    }


    .textBoxRelatedRight {
        width: 96%;
        float: left;
    }

    .labelDivRelatedRight {
        width: 98%;
        float: left;
        text-align: left;
    }

    .pagedropdownRelatedInfoRight {
        width: 96%;
    }

    .citizenLeft {
        width: 100%;
    }


    .citizenRight {
        float: left;
        margin-left: 0px;
        width: 100%;
    }

    .labelRadioRelated {
        padding: 7px 1px;
        text-align: left;
        width: 100%;
    }

    .pinLoadMessageDiv {
        color: #FF0000;
        float: left;
        min-height: 20px;
        margin-left: 3px;
        padding-bottom: 3px;
        width: 100%;
    }

    .divWidthRelated {
        width: 100%;
    }

    .form_theme .text_align_left_575 {
        text-align: left;
    }

    .text_align_left_575 {
        text-align: left;
    }


    .textBoxRelated {
        text-align: left;
        float: left;
        width: 98%;
    }


    .pinMessageReference2Div {
        margin-left: 10px;
        padding-bottom: 5px;
        width: 100%;
    }

    .loadButtonDiv {
        float: left;
        margin: 0px;
    }

    .passCodeInnerDIv {
        float: left;
        width: 100%;
    }

    .bigTextBox {
        float: left;
        width: 96%;
    }

    .passCode {
        float: none;
        margin: auto;
        width: 100%;
    }

    .text_width_95Percent {
        width: 95%;
    }

    .largeLabelDiv {
        width: 96%;
    }

    .spouse_left_div {
        width: 98%;
    }


    .spouse_right_div {
        float: left;
        width: 98%;
    }

    .spouseDivBlock {
        width: 100%;
    }

    .defaultContainInner {
        width: 100%;
        padding: 10px 0px;
        text-align: center;
    }

    .margin_0_5757 {
        margin: 0 !important;
    }

    .panelDiv {
        width: 98%;
    }

    .MultilineTextBoxDiv {
        width: 96%;
    }

    .midiumLabelDiv {
        width: 98%;
        text-align: left;
        margin-left: 1px;
    }

    .divdptRelated {
        margin-left: 1px;
    }

    .requiredStyle {
        float: left;
    }

    .pagedropdownRelatedInfo {
        width: 96%;
    }

    .labelDivRelated {
        width: 96%;
    }

    .loadButtonDiv {
        width: 98%;
    }

    .widthZero {
        width: 100% !important;
    }

    .referenceNumberDIv {
        text-align: left;
    }

    .textPassCodePersonalInfo {
        float: left;
        margin-left: 0px;
        margin-top: -47px;
        /*width: 96%;*/
    }

    .div_Width_100Percent_575 {
        width: 100% !important;
    }

    .div_Width_90Percent_575 {
        width: 90% !important;
    }

    .div_Width_95Percent_575 {
        width: 95% !important;
    }

    .div_Width_97Percent_575 {
        width: 97% !important;
    }

    .repayment {
        margin-top: 70px;
    }

    .margin_top_30_575 {
        margin-top: 30px;
    }

    #menucontainer ul ul {
        float: left;
        width: 100%;
    }

    .studentLoanDiv a {
        width: 90%;
        margin: auto;
    }

    .aliveParentDiv {
        width: 96%;
    }

    .degreeMasterStyle input {
        /*clear:left;*/
        display: block;
        /*added by Sharif*/
        text-align: left;
        float: left;
    }

    .degreeMasterStyle label {
        /*clear:left;*/
        /*display:block;*/
    }

    .dropDownSmall {
        width: 100%;
    }

    .degreeStyle {
        float: left;
        width: 150px;
        text-align: right;
    }
}


/* Style for Student Academic Table */

.StudentAcademicTable {
    width: 90%;
    margin: 5px auto;
}